#wrapper {
	text-align: left;
	padding: 0px;
	border:0;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
}

#header {
	background-image: url(../images/header.png);
	height: 150px;
	width: 800px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

#left {
	float: left;
	width: 150px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
}

#right {
	margin: 0;
	float: left;
	width: 640px;
	background-color: #FFFFFF;
	padding: 5px;
	text-align: center;
}

#footer {
	clear: both;
	background-color: #333333;
	color: #FFFFFF;
}body {
	background-image: url(../images/bodybg.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#home {
	background-image: url(../images/nav2.png);
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link2 {
	background-image: url(../images/nav2.png);
	background-position: 0px -50px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link3 {
	background-image: url(../images/nav2.png);
	background-position: 0px -100px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link4 {
	background-image: url(../images/nav2.png);
	background-position: 0px -150px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link5 {
	background-image: url(../images/nav2.png);
	background-position: 0px -200px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#home a {
	float: left;
	height: 50px;
	width: 150px;
}
#link2 a {
	float: left;
	height: 50px;
	width: 150px;
}
#link3 a {
	float: left;
	height: 50px;
	width: 150px;
}
#link4 a {
	float: left;
	height: 50px;
	width: 150px;
}
#link5 a {
	float: left;
	height: 50px;
	width: 150px;
}
#home a:hover {
	background-image: url(../images/nav2.png);
	background-position: -150px 0px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link2 a:hover {
	background-image: url(../images/nav2.png);
	background-position: -150px -50px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link3 a:hover {
	background-image: url(../images/nav2.png);
	background-position: -150px -100px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link4 a:hover {
	background-image: url(../images/nav2.png);
	background-position: -150px -150px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#link5 a:hover {
	background-image: url(../images/nav2.png);
	background-position: -150px -200px;
	float: left;
	height: 50px;
	width: 150px;
	text-indent: -9999px;
}
#wrapper #container #right #talenttitle .style1 {
	text-align: center;
}
